.box{
    position:relative;
    width:97%;
}

.menu{
    float:left;
    width:200px;
    text-align:center;
}

#forumbox{
    background-color:#AC3834;
    width:60vw;
    text-align: center;
    overflow:hidden;
    height:auto;
    margin-bottom:20px;
}

#date{
    background-color : #811112;
    width:100%;
    color:#D2B8A1;
    padding:5px;
    font-size:1vw;
    letter-spacing:2px;
}

#content{
    padding:10px;
    display:grid;
    grid-template-columns: repeat(2, auto);
    grid-gap:15px;
}

#reply{
    background-color:white;
    font-size:0.9vw;
    padding:10px;
    margin-top:4px;
    letter-spacing:0px;
    color:#B29576;
    min-height:50px;
    height:auto;
}

.header{
    width:100%;
    position:absolute;
    top:50px;
    left:0px;
}

#title{
    font-family:'Bebas Neue'; font-size:3vw; color:#811112;
}

